cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas Hartmann <andr...@apache.org>
Subject Re: [BUG ?] "ModuleHelper is not setup correctly"
Date Fri, 06 Feb 2004 20:13:44 GMT
Luca Morandini wrote:

> Today I tried to switch from 2.1.2 to 2.1.3.
> 
> After the compilation and installation, I fired up an application of 
> mine (which worked perfectly under 2.1.2)... which seemed to work still 
> fine, but... when I re-loaded the same URI, Cocoon gave me an "Internal 
> server error" and the following on error.log:

I get the same error (upgraded from 2.1.2 to 2.1.4-dev).
Did you already find a solution?

It seems to be related to the XSPGenerator and the input.xsl
logicsheet.

-- Andreas


Mime
View raw message